uuid: 7628f2d7-edff-4c84-a904-63707686f876
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_text
    - node.type.simplenews_issue
  module:
    - text
id: node.simplenews_issue.field_text
field_name: field_text
entity_type: node
bundle: simplenews_issue
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
